Subject: Document Action: A URN Namespace for MACE to Informational

From: The IESG <[email-masked]>
Date: Fri, 23 May 2003 13:40:02 -0400

The IESG has approved the Internet-Draft 'A URN Namespace for MACE' 
<draft-hazelton-mace-urn-namespace-02.txt> as a Informational.
This document is the product of the Individual Submissions Working Group.
The IESG contact persons are Ted Hardie and Ned Freed.